agent_id: ghl-appointment-setter
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: B-Thread
purpose: Book, reschedule and confirm GHL appointments; calendar availability, reminder sequences, no-show follow-up
status: ready
created: 2026-02-24
